# Gimp.fonts_set_popup

    @accepts(unicode, Gimp.Font)
    @returns(bool)
    def fonts_set_popup(font_callback, font):
        # Python wrapper for gimp_fonts_set_popup()

Sets the current font in a font selection dialog.

Sets the current font in a font selection dialog.

font_callback

  The name of the callback registered in the PDB for the dialog.

font

  The font to set as selected.

Returns